<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_week"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="周一"
        android:textColor="#ff999999"
        android:textSize="12sp" />

    <Space
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:id="@+id/tv_day"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginTop="5dp"
        android:gravity="center"
        tools:text="11"
        android:textColor="#ff999999"
        android:textSize="9sp" />

</LinearLayout>


